<form class="form-horizontal" id="meal_plan_edit_form" autocomplete="off" role="form" method="POST" action="#">
    <?php echo csrf_field(); ?>
    <?php echo e(method_field('PUT')); ?>

    <div class="row">
        <div class="col-sm-6">
            <div class="form-group <?php $__errorArgs = ['meal_plan_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> has-error <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                <label for="meal_plan_name" class="control-label"> <?php echo e(__('Meal Plan Name')); ?> <span class="text-danger">*</span></label>
                <input type="text" class="form-control" name="meal_plan_name" id="meal_plan_name" value="<?php echo e($mealPlanInfo->meal_plan_name); ?>" placeholder="Meal Plan Name">
                <?php if($errors->has('meal_plan_name')): ?>
                    <p class="text-danger"><?php echo e($errors->first('meal_plan_name')); ?></p>
                <?php endif; ?>
            </div>
        </div>
        <div class="col-sm-6">
            <div class="form-group <?php $__errorArgs = ['meal_plan_name_ar'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> has-error <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                <label for="meal_plan_name_ar" class="control-label"> <?php echo e(__('Meal Plan Name(AR)')); ?> <span class="text-danger">*</span></label>
                <input type="text" class="form-control" name="meal_plan_name_ar" id="meal_plan_name_ar" value="<?php echo e($mealPlanInfo->meal_plan_name_ar); ?>" placeholder="Meal Plan Name">
                <?php if($errors->has('meal_plan_name_ar')): ?>
                    <p class="text-danger"><?php echo e($errors->first('meal_plan_name_ar')); ?></p>
                <?php endif; ?>
            </div>
        </div>
    </div>
    <div class="form-group <?php $__errorArgs = ['meal_plan_code'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> has-error <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
        <label for="meal_plan_code" class="col-control-label"> <?php echo e(__('Meal Plan Code')); ?></label>
        <input type="text" class="form-control" name="meal_plan_code" id="meal_plan_code" value="<?php echo e($mealPlanInfo->meal_plan_code); ?>" placeholder="Meal Plan Code">
        <?php if($errors->has('meal_plan_code')): ?>
            <p class="text-danger"><?php echo e($errors->first('meal_plan_code')); ?></p>
        <?php endif; ?>
    </div>
    <div class="row">
        <div class="col-sm-6">
            <div class="form-group <?php $__errorArgs = ['meal_plan_desc'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> has-error <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                <label for="meal_plan_desc" class="control-label"> <?php echo e(__('Meal Plan Desc')); ?></label>
                <textarea class="form-control" name="meal_plan_desc" id="meal_plan_desc" rows="4"><?php echo e($mealPlanInfo->meal_plan_desc); ?></textarea>
                <?php if($errors->has('meal_plan_desc')): ?>
                    <p class="text-danger"><?php echo e($errors->first('meal_plan_desc')); ?></p>
                <?php endif; ?>
            </div>
        </div>
        <div class="col-sm-6">
            <div class="form-group <?php $__errorArgs = ['meal_plan_desc_ar'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> has-error <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                <label for="meal_plan_desc_ar" class="control-label"> <?php echo e(__('Meal Plan Desc(AR)')); ?></label>
                <textarea class="form-control" name="meal_plan_desc_ar" id="meal_plan_desc_ar" rows="4"><?php echo e($mealPlanInfo->meal_plan_desc_ar); ?></textarea>
                <?php if($errors->has('meal_plan_desc_ar')): ?>
                    <p class="text-danger"><?php echo e($errors->first('meal_plan_desc_ar')); ?></p>
                <?php endif; ?>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-sm-6">
            <div class="form-group <?php $__errorArgs = ['status'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> has-error <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                <label for="status" class="control-label"> <?php echo e(__('Status')); ?></label>
                <?php echo Form::select('status', $status, $mealPlanInfo->status, ['id' => 'status', 'class' => 'form-control m-bot15']); ?>

                <?php if($errors->has('status')): ?>
                    <p class="text-danger"><?php echo e($errors->first('status')); ?></p>
                <?php endif; ?>
            </div>
        </div>
    </div>
    <div class="form-group row">
        <div class="col-sm-8 offset-sm-4">
        <input type="hidden" name="meal_plan_id" id="meal_plan_id" value="<?php echo e($mealPlanInfo->id); ?>" />
            <button type="button" id="editMealPlanBtn" class="btn btn-primary" onclick="return editMealPlan();"><?php echo e(__('Update Meal Plan')); ?></button>
            <button type="button" class="btn btn-warning" data-dismiss="modal">Close</button>
        </div>
    </div>
</form>
<?php /**PATH C:\xampp\htdocs\extranet\resources\views/pages/admin/meal-plan/ajaxEdit.blade.php ENDPATH**/ ?>